body
{
margin:0px auto;
padding:0px;
background:url(../images/bg.jpg) top left #000000;
}

body
{
font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
font-size:11px;
font-style:normal;
line-height:13px;
font-weight:normal;
font-variant:normal;
text-transform:none;
color:#F0F0F0;
text-decoration:none;
}

.body_bg
{
background:url(../images/body_bg.jpg) top left repeat-x;
}
.header-image
{
background:url(../images/tymegnet.png) top center no-repeat;
height:150px;
}
.menu_bg
{
background:url(../images/menu_bg.gif) top left repeat-x;
height:34px;
}
.menu_title_bg
{
background:url(../images/menu_title_bg.gif) top left no-repeat;
height:29px;
padding-left:30px;
}
.left_menu_bg
{
background:url(../images/left_menu_bg.gif) top left no-repeat;
height:26px;
padding-left:30px;
}
.body_padding
{
padding:20px 10px;
}

.text
{
font-weight:normal;
font-size:10pt;
left:0px;
font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
top:0px;
}

.sixbold
{
font-size:6pt;
font-weight:bold;
}

.sevenbold
{
font-size:7pt;
font-weight:bold;
}

.eightbold
{
font-size:8pt;
font-weight:bold;
}

.main_table
{
border-left:1px solid #C0C0C0;
border-right:1px solid #C0C0C0;
background-color:#505059;
color:#CCCCCC;
}
.inside_table
{
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
}
.menu_link{
font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
font-size:11px;
font-style:normal;
line-height:34px;
font-weight:bold;
font-variant:normal;
text-transform:none;
color:#CCCCCC;
background-color:inherit;
text-decoration:none;
}
.left_menu_link{
font-family:"Verdana", "Arial", "Helvetica", "sans-serif";
font-size:11px;
font-style:normal;
line-height:26px;
font-weight:bold;
font-variant:normal;
text-transform:none;
color:#515151;
background-color:inherit;
text-decoration:none;
}
.menu_link:hover
{
color:#FFFFFF;
text-decoration:none;
background-color:inherit;
}
.left_menu_link:hover
{
color:#CC0000;
text-decoration:none;
background-color:inherit;
}
.body_line
{
background:url(../images/body_line.gif) top left repeat-x;
height:40px;
}
.img
{
border:1px solid #CCCCCC;
}
